version: 1.17.0
files:
  - url: agence-telecom-setup-1.17.0-win.exe
    sha512: WLopW4RpRea1tYbNccuGJIDFBzPDPscKaKS2ktTXNw/a8ECS115Z6vLB6xCyDeAaRDYCZ0a7y1xoDWTQZiUmlg==
    size: 113346672
path: agence-telecom-setup-1.17.0-win.exe
sha512: WLopW4RpRea1tYbNccuGJIDFBzPDPscKaKS2ktTXNw/a8ECS115Z6vLB6xCyDeAaRDYCZ0a7y1xoDWTQZiUmlg==
releaseDate: '2026-03-30T19:20:42.605Z'
